body{
    background-color: #fcfcfc !important;
}
.cfs_wrap{
    display: none;
    visibility: hidden;
}

.qodef-header-navigation ul li.qodef-menu-item--narrow ul{
    width:320px;
    background-color: #fff !important;
    box-shadow: rgba(17, 17, 26, 0.1) 0px 1px 0px;
}
.qodef-header-navigation>ul>li.qodef-menu-item--narrow ul li>a{
    color: #000;
}
.qodef-header-navigation>ul>li>a,.qodef-icon-holder .qodef-icon:before,#qodef-page-header .qodef-widget-holder .widget a{
    color: #323232;
    color: #934100;
}
#qodef-page-header .qodef-widget-holder .widget a:hover ~ .ion-ios-heart-empty:before{
    color: #000;
}
/* .qodef-opener-icon.qodef-source--svg-path span:hover{
    
} */
#qodef-page-header .qodef-widget-holder .widget a:hover ~ .qodef-icon{
    fill: #000;
}
#qodef-page-header .qodef-widget-holder .widget a:hover{
    color: #000 !important;
}
#qodef-page-header .qodef-widget-holder .widget a:hover .qodef--open svg{
    fill: #000;
}
.qodef-header--standard #qodef-page-header{
    background-color: rgba(255,255,255,1) !important;
}
.qodef-header-navigation>ul>li:after{
    background-color: #934100;
}
.qodef-opener-icon.qodef-source--svg-path span path, .qodef-opener-icon.qodef-source--svg-path span>*{
    fill: #934100;
}
.qodef-header-sticky .qodef-icon-holder .qodef-icon:before{
    color: #fff;
}

#qodef-page-header .qodef-widget-holder .widget a:hover span:before{
    color: #000 !important;
}
#qodef-page-header .qodef-header-sticky .qodef-widget-holder .widget a:hover span:before{
    color: #fff !important;
}
#qodef-page-header .qodef-header-sticky .qodef-widget-holder .widget a:hover span svg, .qodef-header-sticky .qodef-opener-icon:hover svg *{
    fill: #fff !important;
}
#qodef-page-header .qodef-widget-holder .widget a:hover span svg,.qodef-opener-icon:hover svg path{
    fill: #000 !important;
}
#giada_core_side_area_opener-5{
    display: none !important;
}
.fullheight_video *,.video_wrap *{
	width:100%;
	height:100%;
}
.elementor-column-gap-default>.elementor-column>.elementor-element-populated{
	padding:0px;
}
.elementor-section.elementor-section-boxed > .elementor-container{
	max-width:1500px;
}
.qodef-accordion.qodef-layout--simple .qodef-accordion-title.ui-state-active, .qodef-accordion.qodef-layout--simple .qodef-accordion-title.ui-state-hover{
	color:#000;
	background-color:#fff;
}
.videobg_wrap *,.videobg_wrap{
	width:100%;
	height:100%;
}
.qodef-accordion.qodef-layout--simple .qodef-accordion-content{
	padding: 16px 30px;
	border-bottom:1px solid;
}
.qodef-header-logo-image{
	margin-right:50px;
}
.d-none{
	display:none;
}
.newsletter_form button[type=submit]:hover, .newsletter_form input[type=submit]:hover{
	border: none;
}
.newsletter_form button[type=submit],.newsletter_form input[type=submit]{
	margin-top:-5px;
}
.text-center{
	text-align:center;
}
#qodef-page-inner{
	padding-bottom:0 !important;
	padding-top:80px !important;
}
.home #qodef-page-inner{
	padding-top:0px !important;
}
.qodef-woo-product-list .qodef-e-inner{
	text-align:center;
}
table th,table td{
	padding: 10px 30px;
  text-align: center;
	min-width:300px;
}
table.table th{
	 background-color: #FBF6F3;
}
.spec_heading *{
	font-weight:normal !important;
}
.giada-dark-nav-rev-text{
	display:none;
}
.qodef-header-navigation ul li.qodef-menu-item--narrow ul{
	
}
.qodef-header-navigation ul li.qodef-menu-item--narrow ul.qodef-drop-down--right{
	text-align:left;
}
#qodef-page-header .qodef-widget-holder .widget:last-child{
	display:none;
}
#qodef-page-header .qodef-header-sticky .widget:after{
	display:none;
}
#qodef-page-header .qodef-widget-holder .widget:first-child{
	margin-right:0;
}
.d-none{
	display:none !important;
}
/* .woo-selected-variation-item-name{
	display:none;
} */
.pum-container{
	width:50% !important;
	left: auto !important;
  right: 0 !important;;
  height: 0 !important;
  bottom: 0 !important;
  top: 100px !important;
	padding:0 !important;
}
.variations_text a{
	color: #900;
	font-size: 14px;
    line-height: 18px;
    font-weight: 500;
    /* border-bottom: 1px solid; */
    margin-bottom: 15px;
    /* display: inline-block; */
    background-image: linear-gradient(180deg, transparent 96%, #900 0);
}
.popmake-content table th, .popmake-content table td{
	min-width:auto;
}
.popmake-content{
	  width: 100%;
    margin: 0 auto;
	background-color: rgba( 249, 249, 249, 1.00 );
    padding: 50px;
/*     margin-top: 50px; */
}
.popmake-close{
	background:transparent !important;
	    box-shadow: none !important;
    color: #000 !important;
    font-size: 24px !important;
    margin-right: 10px;
    margin-top: 10px;
}
.woocommerce-tabs.wc-tabs-wrapper{
	display: flex !important;
    justify-content: flex-start;
    align-items: flex-center;
    flex-direction: column;
	margin-bottom:100px;
    max-width: calc(40% + -10px);
    float: right;
}
.woocommerce-product-details__short-description p,.woocommerce-product-details__short-description p span{
	font-size: 18px;
  line-height: 28px;
	font-weight:bold !important;
    padding: 15px 0;
}
.woocommerce-product-details__short-description{
	margin-top:0 !important;
}
.variations_form{
	margin-top:0 !important;
}
#qodef-woo-page.qodef--single form.cart .variations tr .label, #yith-quick-view-content.single-product form.cart .variations tr .label{
	padding-top: 0 !important;
}
#qodef-woo-page.qodef--single form.cart .variations tr, #yith-quick-view-content.single-product form.cart .variations tr{
	    padding: 10px 0;
    display: block;
	border-bottom: 1px solid #ededed;
}
.woo-variation-swatches .variable-items-wrapper .variable-item:not(.radio-variable-item).selected, .woo-variation-swatches .variable-items-wrapper .variable-item:not(.radio-variable-item).selected:hover{
	box-shadow: 0 0 0 1px #222 !important;
}
.product_meta{
	display: flex !important;
    justify-content: flex-start;
    align-items: flex-start;
	margin-top: 20px !important;
}
#qodef-woo-page.qodef--single .woocommerce-tabs, #yith-quick-view-content.single-product .woocommerce-tabs{
	margin-top:20px !important;
}
.product_meta .posted_in{
	padding-left:10px;
	margin-left:10px;
	position:relative;
}
.product_meta .posted_in:before{
	content:'';
	position:absolute;
	width:1px;
	height:18px;
	background:#ededed;
	left:0;
	top:50%;
	transform:translateY(-50%);
}
#qodef-woo-page.qodef--single form.cart .variations, #yith-quick-view-content.single-product form.cart .variations{
	margin-bottom:20px !important;
}
#qodef-woo-page.qodef--single .woocommerce-tabs .wc-tabs li a, #yith-quick-view-content.single-product .woocommerce-tabs .wc-tabs li a{
	font-family: "Playfair Display",serif !important;
	    font-size: 14px;
    text-transform: capitalize;
    font-weight: 500;
}
.woocommerce-product-attributes-item__label{
	font-size:15px !important;
}
.reset_variations{
	display:none !important;
}
/* .woocommerce-product-attributes-item__value p{
	font-family: "Playfair Display",serif !important;
} */
.variations tr{
	display: grid !important;
    grid-template-columns: 1fr 1fr;
    justify-content: space-between;
    place-items: flex-start;
}
.variations tr th, .variations tr td,#qodef-woo-page.qodef--single form.cart .variations tr .label, #yith-quick-view-content.single-product form.cart .variations tr .label,.woo-variation-swatches.wvs-show-label .variations td, .woo-variation-swatches.wvs-show-label .variations th{
    width: 100% !important;
}
.variations tr td{
    display: flex !important;
    justify-content: flex-end;
    align-items: flex-start;
}
.woo-selected-variation-item-name{
	display:none !important;
}
.qodef-content-grid-1300 .qodef-content-grid{
	width: calc(100%) !important;
    margin: 0 auto;
    padding: 0 60px !important;
}
.woo-variation-swatches .wvs-style-squared.variable-items-wrapper .variable-item:not(.radio-variable-item).button-variable-item .variable-item-span{
    font-size: 14px;
}
#qodef-woo-page.qodef--single form.cart .variations label, #yith-quick-view-content.single-product form.cart .variations label{
    font-size: 14px;
    line-height: 28px;
    font-weight: 500;
}
.pum-content.popmake-content{
    background-color: #fcfcfc !important;
    box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;
}
.single-product .summary.entry-summary{
    width: 70% !important;
}
.single-product *,#qodef-woo-page.qodef--single .woocommerce-tabs .wc-tabs li a, #yith-quick-view-content.single-product .woocommerce-tabs .wc-tabs li a{
    font-family: Montserrat,sans-serif !important;
    
}
#related_products{
    clear: both;
}
.yith-wcwl-add-button,.yith-wcwl-wishlistexistsbrowse{
    position: relative;
    display: inline-block;
    vertical-align: middle;
    width: auto;
    margin: 0;
    font-family: Montserrat,sans-serif;
    font-size: 12px;
    line-height: 2.3em;
    letter-spacing: .26em;
    font-weight: 500;
    text-decoration: none;
    text-transform: uppercase;
    border-radius: 0;
    outline: 0;
    transition: color .2s ease-out,background-color .2s ease-out,border-color .2s ease-out;
    padding: 7px 23px 8px 26px;
    color: #fff !important;
    background-color: #900;
    border: 1px solid transparent;
    cursor: pointer;
}
.yith-wcwl-add-button a,.yith-wcwl-wishlistexistsbrowse a{
    color: #fff !important;
}
.yith-wcwl-wishlistexistsbrowse a{
    font-family: Montserrat,sans-serif !important;
    font-size: 12px !important;
    line-height: 2.3em;
    letter-spacing: .26em !important;
    font-weight: 500 !important;
    text-decoration: none !important;
    text-transform: uppercase !important;
    font-style: inherit !important;

}
.yith-wcwl-add-button:hover,.yith-wcwl-wishlistexistsbrowse:hover a{
    color: #900;
    background-color: transparent;
    border: 1px solid #900;
}
.yith-wcwl-add-button:hover a.single_add_to_wishlist, .yith-wcwl-add-button:hover a>span{
    color: #900 !important;
    background-color: transparent;
    /* border: 1px solid #900 !important; */
}
.yith-wcwl-add-button span{
    color: #fff !important;
    text-transform: uppercase !important;
    font-size: 12px !important;
    font-style: normal !important;
    letter-spacing: .26em !important;
    font-weight: 500 !important;
}
.yith-wcwl-add-button span:after,.yith-wcwl-add-button span:before{
    display: none !important;
}
table.woocommerce-product-attributes th,table.woocommerce-product-attributes td{
    min-width: 150px
}
.variable-item.button-variable-item{
    height: 25px !important;
}
.price>span:nth-child(3){
    display: none !important;
}
#qodef-woo-page.qodef--single .woocommerce-product-gallery.qodef-position--left figure>.qodef-woo-thumbnails-wrapper .woocommerce-product-gallery__image, #yith-quick-view-content.single-product .woocommerce-product-gallery.qodef-position--left figure>.qodef-woo-thumbnails-wrapper .woocommerce-product-gallery__image,.video_thumb{
    max-width: 120px;
}
#qodef-woo-page.qodef--single .woocommerce-product-gallery.qodef-position--left figure>.qodef-woo-thumbnails-wrapper, #yith-quick-view-content.single-product .woocommerce-product-gallery.qodef-position--left figure>.qodef-woo-thumbnails-wrapper{
    width: auto;
}
#qodef-woo-page.qodef--single .shop_attributes th, #yith-quick-view-content.single-product .shop_attributes th{
    font-weight: 500;
}
.qodef-header-navigation>ul>li>a .qodef-menu-item-text{
    font-family: "Playfair Display",serif !important;
}
.price-prefix{
    text-transform: initial;
}
.pum-content.popmake-content table.table th{
    font-weight: 500;
}
.pum-content.popmake-content h4{
    font-weight: 500;
    font-size: 20px;
    line-height: 30px;
}
.product_title{
    font-size: 28px;
    line-height: 38px;
}
#thumb-video-wrapper{
    position: absolute;
    width: 100%;
    height: 100%;
    background-color: white;

}
#thumb-video-wrapper *{
    width: 100%;
    height: 100%;
}
video::-webkit-media-controls-start-playback-button {
    display: none;
}
.woocommerce-product-gallery__image{
    padding: 0 !important;
}
.video_thumb{
    position: relative;
    padding: 0 !important;
    cursor: pointer;
    /* max-width: 104px !important;
    max-height: 104px; */
}
.video_thumb:after{
    content: '';
    position: absolute;
    width: 100%;
    height: 100%;
    background-color: rgba(0,0,0,0.1);
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;

}
.video_thumb:before{
    content: '';
    background-image: url("data:image/svg+xml,%3C%3Fxml version='1.0' encoding='iso-8859-1'%3F%3E%3C!-- Uploaded to: SVG Repo  www.svgrepo.com  Generator: SVG Repo Mixer Tools --%3E%3Csvg fill='%23000000' height='800px' width='800px' version='1.1' id='Capa_1' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink'  viewBox='0 0 60 60' xml:space='preserve'%3E%3Cg%3E%3Cpath d='M45.563 29.174l-22-15c-0.307-0.208-0.703-0.231-1.031-0.058C22.205 14.289 22 14.629 22 15v30c0 0.371 0.205 0.711 0.533 0.884C22.679 45.962 22.84 46 23 46c0.197 0 0.394-0.059 0.563-0.174l22-15C45.836 30.64 46 30.331 46 30S45.836 29.36 45.563 29.174z M24 43.107V16.893L43.225 30L24 43.107z'/%3E%3Cpath d='M30 0C13.458 0 0 13.458 0 30s13.458 30 30 30s30-13.458 30-30S46.542 0 30 0z M30 58C14.561 58 2 45.439 2 30S14.561 2 30 2s28 12.561 28 28S45.439 58 30 58z'/%3E%3C/g%3E%3C/svg%3E");
    position: absolute;
    width: 20px;
    height: 20px;
    background-repeat: no-repeat;
    background-size: contain;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
}
.woocommerce-product-gallery__wrapper #thumb-video-wrapper{
    opacity: 0;
    pointer-events: none;
    transition: all 400ms ease-in-out;
}
.woocommerce-product-gallery__wrapper.active #thumb-video-wrapper{
    opacity: 1;
    pointer-events: auto;
}
.qodef-woo-product-image .qodef-woo-product-image-inner{
    position: relative;
    opacity: 1;
    min-height: 60px;
    background-color: #fff;
}
.qodef-woo-product-image-actions a,.qodef-woo-product-list.qodef-item-layout--info-below .qodef-e-inner .qodef-woo-product-image-actions .yith-wcwl-add-to-wishlist{
    opacity: 1 !important;
    transform: translateY(0px) !important;
}
.qodef-woo-product-list.qodef-item-layout--info-below .qodef-e-inner .qodef-woo-product-image-actions .yith-wcwl-add-to-wishlist .yith-wcwl-add-button{
    background-color: #fff;
    border: none;
}
.qodef-woo-product-list.qodef-item-layout--info-below .qodef-e-inner .qodef-woo-product-image-actions .yith-wcwl-add-to-wishlist .yith-wcwl-add-button:hover{
    border: none;
}
#thumb-video-wrapper #video{
    width: calc(100% - 10px);
    height: calc(100% - 10px);
}
video::-webkit-media-controls-panel {
    display: none !important;
    opacity: 1 !important;
}
video::-webkit-media-controls-start-playback-button {
    display: none;
}
/* .pswp__bg{
    background-color: #fcfcfc !important;
} */
.pswp__caption{
    display: none;
}
.has_eae_slider .elementor-column-gap-default>.elementor-column>.elementor-element-populated{
    padding: 0 10px;
}
#yith-quick-view-modal .yith-wcqv-wrapper{
    width: 80vw !important;
}
#qodef-page-header .qodef-widget-holder .widget:after{
    display: none;
}
h1.qodef-woo-product-title.woocommerce-loop-product__title{
    font-size: 24px;
    line-height: 34px;
}
.qodef-woo-product-list .products .product .qodef-woo-product-image #thumb-video-wrapper{
    opacity: 0;
    transition: all 400ms ease-in-out;
}
.qodef-woo-product-list .products .product .qodef-woo-product-image.active #thumb-video-wrapper{
    opacity: 1;
}
#product_id{
    display: none;
}
.type-product .qodef-woo-product-image #thumb-video-wrapper{
    opacity: 0;
    transition: all 400ms ease-in-out;
}
.type-product .qodef-woo-product-image.active #thumb-video-wrapper{
    opacity: 1;
}
.product_img_wrap img{
    max-width: 300px;
}
.qodef-woo-product-image{
    overflow: hidden;
}
.cat_thumbnail{
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
}
.cat_thumbnail  #thumb-video-wrapper #video{
    width: 100%;
    height: 100%;
}
video{
    clip-path: inset(1px 1px);
}
.qodef-header-navigation{
    margin-left: 5%;
}
/* #qodef-woo-page.qodef--single form.cart .variations_button{
    display: flex;
    justify-content: space-between;
    align-items: center;
} */
.qodef--single{
    margin-bottom: 60px !important;
}
.qodef-breadcrumbs{
    display: flex;
    justify-content: flex-start;
    align-items: center;
}
.qodef-page-title.qodef-title--breadcrumbs{
    background-image: url('https://skyrajewel.com/wp-content/uploads/2023/03/Banner-exclusive-lab-diamonds.png') !important;
}
#qodef-woo-page .woocommerce-pagination{
    margin-bottom: 80px;
}
#qodef-woo-page.qodef--single .woocommerce-tabs .wc-tabs li.text_empty a:after, #yith-quick-view-content.single-product .woocommerce-tabs .wc-tabs li.text_empty a:after{
    display: none;
}
#qodef-woo-page.qodef--single .woocommerce-tabs .wc-tabs li:last-child a:after, #yith-quick-view-content.single-product .woocommerce-tabs .wc-tabs li:last-child a:after{
    display: none;
}
#qodef-woo-page.qodef--single .woocommerce-Reviews .comment_container>img, #yith-quick-view-content.single-product .woocommerce-Reviews .comment_container>img{
    border-radius: 50%;
}
.qodef-woo-single-image {
    width : 50% !important;
}
.rtwpvg-images {
    max-width: 75% !important;
}
.dashicons, .dashicons-before:before{
    font-family: dashicons !important;
}
@media only screen and (max-width: 1600px) {
    #qodef-woo-page.qodef--single .woocommerce-product-gallery.qodef-position--left figure>.qodef-woo-thumbnails-wrapper .woocommerce-product-gallery__image, #yith-quick-view-content.single-product .woocommerce-product-gallery.qodef-position--left figure>.qodef-woo-thumbnails-wrapper .woocommerce-product-gallery__image,.video_thumb{
        max-width: 100px;
    }
}
@media only screen and (max-width: 1440px) {
    .woocommerce-tabs.wc-tabs-wrapper{
        max-width: 49%;
    }
    .qodef-header-navigation>ul>li{
        margin-right: 0;
    }
    .qodef-header-navigation>ul>li:after{
        display: none;
    }
    .qodef-header-standard--left #qodef-page-header-inner .qodef-header-logo-link{
        padding-right: 0;
    }
}
@media only screen and (max-width: 1366px) {
    .qodef-h1, h1{
        font-size: 36px;
        line-height: 1.2;
    }
    .woocommerce-product-details__short-description p, .woocommerce-product-details__short-description p span{
        font-size: 16px;
        line-height: 1.2;
    }
    #qodef-woo-page.qodef--single form.cart .variations label, #yith-quick-view-content.single-product form.cart .variations label{
        font-size: 12px;
    }
    .woo-variation-swatches .wvs-style-squared.variable-items-wrapper .variable-item:not(.radio-variable-item).button-variable-item .variable-item-span{
        font-size: 12px;
    }
    .variable-item.button-variable-item{
        height: 25px !important;
    }
    .woocommerce-tabs.wc-tabs-wrapper{
        max-width: calc(52% + 7px);
    }
    .variations_text a{
        font-size: 12px;
        line-height: 14px;
    }
    button[type=submit], input[type=submit],.yith-wcwl-add-button, .yith-wcwl-add-button a{
        padding: 6px 30px 6px 33px;
    }
    .pum-content.popmake-content h4{
        font-size: 18px;
        line-height: 28px;
    }
    .single-product .summary.entry-summary{
        width: 50% !important;
    }
    .variations tr th, .variations tr td, #qodef-woo-page.qodef--single form.cart .variations tr .label, #yith-quick-view-content.single-product form.cart .variations tr .label, .woo-variation-swatches.wvs-show-label .variations td, .woo-variation-swatches.wvs-show-label .variations th{
        min-width: 270px
    }
    .yith-wcwl-add-button{
        padding: 3px 15px 3px 18px;
    }
    #qodef-woo-page.qodef--single .entry-summary .yith-wcwl-add-to-wishlist a{
        padding: 0 !important;
    }
    .yith-wcwl-add-button span{
        font-size: 10px !important;
    }
    #yith-quick-view-content .summary.entry-summary{
        width: 60% !important;
    }
    .qodef-woo-product-image-actions .yith-wcwl-add-button a{
        padding: 0 !important;
    }
    .qodef-header-navigation>ul>li>a{
        font-size: 14px;
    }
    .qodef-header-logo-link{
        height: 35px !important;
    }
    .qodef-header-standard--left .qodef-header-sticky-inner .qodef-header-navigation{
        padding-left: 0;
    }
    #qodef-page-header .qodef-widget-holder .qodef-widget-holder {
        margin-left: 50px;
    }
    .qodef-header-navigation{
        margin-left: 30px;
    }
}
@media only screen and (max-width: 1280px) {
    #qodef-woo-page.qodef--single .woocommerce-product-gallery.qodef-position--left figure>.qodef-woo-thumbnails-wrapper .woocommerce-product-gallery__image, #yith-quick-view-content.single-product .woocommerce-product-gallery.qodef-position--left figure>.qodef-woo-thumbnails-wrapper .woocommerce-product-gallery__image,.video_thumb{
        max-width: 80px;
        margin-top: 10px;
    }
    #yith-quick-view-modal .yith-wcqv-wrapper{
        width: 90vw !important;
    }
    #yith-quick-view-modal.open .yith-wcqv-main{
        overflow-y: scroll !important;
    }
}
@media only screen and (max-width: 1024px) {
    .single-product .summary.entry-summary{
        width: 100% !important;
    }
    .woocommerce-tabs.wc-tabs-wrapper{
        max-width: 100%;
    }
    #qodef-woo-page.qodef--single .woocommerce-product-gallery.qodef-position--left figure, #yith-quick-view-content.single-product .woocommerce-product-gallery.qodef-position--left figure{
        align-items: flex-start;
        justify-content: flex-end;
    }
    .qodef-page-title{
        height: 250px !important;
    }
    .custom_table .elementor-widget-container{
        overflow: hidden !important;
        overflow-x: auto !important;
    }
    #qodef-woo-page .qodef-woo-single-image{
        width: 100% !important;
    }
    #qodef-woo-page .rtwpvg-images{
        max-width: 100% !important;
    }
}
@media only screen and (max-width: 991px) {
    .woocommerce-tabs.wc-tabs-wrapper{
        margin-bottom: 60px;
    }
    h1.rs-layer{
        position: relative !important;
        left: 0 !important;
        width: 100% !important;
        padding: 0 20px !important;
    }
    rs-layer-wrap.h1_wrap{
        position: relative !important;
        left: 0 !important;
    }
    .wp-block-themepunch-revslider h1{
        font-size: 38px !important;
        line-height: 48px !important;
        white-space: pre-wrap !important;
    }
    rs-loop-wrap,rs-mask-wrap{
        width: 100% !important;
    }
    .qodef-page-title .qodef-m-title{
        text-align: center;
    }
}
@media only screen and (max-width: 567px) {
    #qodef-page-inner{
        padding-top: 50px !important;
    }
    .qodef-content-grid-1300 .qodef-content-grid{
        padding: 0 20px !important;
    }
    .variations tr{
        grid-template-columns: 1fr;
    }
    .variations tr td{
        flex-direction: column;
    }
    .variations tr th label,.variations tr th.label label{
        margin-top: 0 !important;
    }
    #qodef-woo-page.qodef--single .entry-summary .yith-wcwl-add-to-wishlist{
        margin-top: 10px !important;
    }
    #qodef-woo-page.qodef--single form.cart .variations_button .quantity{
        margin-bottom: 20px !important;
    }
    /*#qodef-woo-page.qodef--single form.cart .variations_button{
        flex-direction: inherit !important;
    }*/
    .woocommerce-variation-add-to-cart .single_add_to_cart_button, .yith-wcwl-add-to-wishlist ,.yith-wcwl-add-to-wishlist .yith-wcwl-add-button{
        width: 100%;
    }
    .woocommerce-Tabs-panel *{
        font-size: 16px !important;
    }
    #qodef-woo-page.qodef--single .woocommerce-tabs .wc-tabs li a:after, #yith-quick-view-content.single-product .woocommerce-tabs .wc-tabs li a:after{
        display: none;
    }
    .qodef-page-title{
        position: relative;
        height: 180px !important;
        background-position: right;
    }
    .qodef-page-title:after{
        content: '';
        width: 100%;
        height: 100%;
        position: absolute;
        top: 0;
        left: 0;
        bottom: 0;
        right: 0;
        background-color: rgba(0,0,0,0.1);
    }
    .qodef-m-title br{
        display: none;
    }
    .qodef-grid.qodef-responsive--predefined.qodef-col-num--3.qodef-layout--columns>.qodef-grid-inner>.qodef-grid-item{
        padding-left: 0;
        padding-right: 0;
    }
    .wp-block-themepunch-revslider h1{
        font-size: 24px !important;
        line-height: 38px !important;
        white-space: pre-wrap !important;
    }
    /* rs-layer-wrap.rs-parallax-wrap{
       
    } */
    rs-layer-wrap.rs-parallax-wrap rs-loop-wrap, rs-layer-wrap.rs-parallax-wrap rs-mask-wrap{
        position: relative !important;
    }
    p.rs-layer{
        width: 100% !important;
        padding: 0 20px !important;
    }
    h1.rs-layer{
        position: relative !important;
        left: 0 !important;
        width: 100% !important;
        padding: 0 20px !important;
    }
    rs-layer-wrap.h1_wrap{
        position: relative !important;
        left: 0 !important;
        top: 290px !important;
    }
    rs-slide img{
        /* transform: translate3d(0,0,0) scale(1,1) !important;
        width: 100% !important;
        height: 350px !important;
        object-fit: contain;
        top: -70px !important; */
        /* transform: translate3d(0,0,0) scale(1,1) !important; */
        object-fit: contain;
        width: 100% !important;
        height: 100% !important;
        transform: translate3d(-20px, -23.6px, 0px) scale(1.1, 1.1) !important;
    }
    rs-sbg-px, rs-sbg-wrap,rs-sbg{
        /* max-height: 210px !important; */
        object-fit: contain;
    }
    rs-slide rs-sbg-wrap{
        top: 70px !important;
    }
    rs-progress{
        display: none !important;
    }
    rs-sbg canvas{
        /* height: 190px !important; */
    }
    rs-sbg-px *{
        max-height: 210px !important;
        overflow: hidden;
    }
    section.qodef-elementor-content-grid>.elementor-container{
        width: 100% !important;
    }
    .mob_img_cnt{
        height: 300px !important;
    }
    .qodef-video-button .qodef-m-play-inner svg{
        width: 50px !important;
        height: 50px !important;
    }
    .qodef-h3, h3{
        font-size: 24px !important;
        line-height: 34px !important;
    }
    .elementor-widget-giada_core_section_title *,.elementor-widget-wp-widget-text{
        text-align: center !important;
    }
    .qodef-section-title.qodef-alignment--left .qodef-m-separator{
        left: 50%;
        transform: translateX(-50%);
    }
    .elementor-section-height-full .elementor-element{
        /* height: 40vh !important; */
    }
    #qodef-page-footer .qodef-grid-item{
        margin-bottom: 40px !important;
        padding: 0 15px;
    }
    #qodef-page-footer .qodef-grid-item:last-child{
        margin-bottom: 0px !important;
    }
    .qodef-copy-text{
        font-size: 10px !important;
        line-height: 21px !important;
    }
    #qodef-page-footer-top-area{
        padding-top: 60px;
    }
    #qodef-page-footer-bottom-area{
        margin-top: 40px !important;
    }
    .custom_table{
        width: calc(100% - 40px);
        margin: 0 auto !important;
    }
    p,.elementor-widget-text-editor p,.elementor-widget-text-editor li{
        font-size: 18px !important;
        line-height: 28px !important;
    }
    /* .diamond_shapes_wrap .elementor-container .elementor-widget-wrap{
        background-color: transparent !important;
    } */
    .bg_transparent>div{
        background-color: transparent !important;
        background-image: none !important;
    }
    .bg_fill{
        background-color: #FBF6F3 !important;
    }
    .diamond_shapes_wrap.child_first .elementor-container .elementor-column:first-child, .diamond_shapes_wrap.child_three .elementor-container .elementor-column:first-child, .diamond_shapes_wrap.child_five .elementor-container .elementor-column:first-child,.diamond_shapes_wrap.child_six .elementor-container .elementor-column:first-child,.diamond_shapes_wrap.child_eight .elementor-container .elementor-column:first-child{
        order: 2;
    }
    .diamond_shapes_wrap.child_eight img{
        max-height: 220px !important;
        max-width: 220px !important;
    }
    #qodef-woo-page .woocommerce-pagination{
        margin-bottom: 60px;
    }
}